div.navline {
padding:0 0px 0 20px;
min-width:64%;
}
ul.dropdown li a, ul.dropdown .dir {
font-size:.95em;
}
div.headline {
padding-bottom:0px;
}
div.round {
display:inline-block;
padding-bottom:0px;
}
div.round h4 {
padding-top:5px;
}
div.feature2 {
padding-right:3%;
width:77%;
}
div.mag_blog {
margin-bottom:15px;
}
div.box_1_6 {
padding-right:0;
margin-right:3.125%;
}